.footer{
	background: #18191a;
	height: 45.87%;
	width: 100%;
	bottom: 0;
	left: 0;
	min-width: 1300px;
}
.footer-column{
	padding: 0;
}
.footer-column-group{
	width: 100%;
	border-bottom: #303031 thin solid;
}
.footer >.footer-column-group > div.col-lg-2{
	height: 100%;
	min-height: 500px;
}
.footer-column{
	border-left: #303031 thin solid;
}
.footer > .footer-column-group > div.col-lg-2:last-child{
	border-right: #303031 thin solid;
}
.footer-column > ul{
	margin-left: 14%;
	margin-right: 14%;
	margin-top: 0px;
}
.footer-column > ul:first-child > li:first-child{
	margin-top: 60px;
	padding-bottom: 20px;
}
.footer-column > ul > li > a, .footer-column > ul > li{
	font-family: "Myriad Pro Light";
	color: rgba(255, 255, 255, 0.25);
	font-size: 13px;
	line-height: 2.0;
}
.footer-column-group > .footer-column:nth-child(2) > ul > li > a,
.footer-column-group > .footer-column:nth-child(2) > ul > li,
.footer-column-group > .footer-column:nth-child(3) > ul > li > a,
.footer-column-group > .footer-column:nth-child(3) > ul > li{
	line-height: 2;
}
.footer-column-group > .footer-column:nth-child(5) > ul:first-child > li:nth-child(2){
	line-height: 1.4;
}
.footer-column > ul > li:first-child > a,.footer-column > ul > li:first-child{
	font-family: "Myriad Pro Light";
	color: rgba(255, 255, 255, 0.5);
	font-size: 16px;
	line-height: 3 !important;
}
.footer-social-group {
	margin-left: 14%;
}
.footer-social-group > span{
	float: left;
	width: 45px;
	height: 45px;
	cursor: pointer;
	margin-top: 15px;
	margin-left: 15px;
}
.footer-social-group > span:first-child{
	background: url('images/section6-social.png') 0 0 no-repeat;
	margin-left: 0;
}

.footer-social-group > span:first-child:hover{
	background: url('images/section6-social.png') 0 -45px no-repeat;
}

.footer-social-group > span:nth-child(2){
	background: url('images/section6-social.png') -45px 0 no-repeat;
}

.footer-social-group > span:nth-child(2):hover{
	background: url('images/section6-social.png') -45px -45px no-repeat;
}

.footer-social-group > span:last-child{
	background: url('images/section6-social.png') -90px 0 no-repeat;
}

.footer-social-group > span:last-child:hover{
	background: url('images/section6-social.png') -90px -45px no-repeat;
}
.footer-column-group > .footer-column:nth-child(5) > ul{
	margin-left: 5px;
}
.footer-column-group > .footer-column:nth-child(5) > ul:nth-child(2) > li:first-child{
	font-family: "Myriad Pro Light";
	color: rgba(255, 255, 255, 0.5);
	font-size: 15px;
	line-height: 2;
}
.footer p{
	margin-top: 10px;
	text-align: center;
	font-family: "Myriad Pro Light";
	font-size: 14px;
	color: rgba(255, 255, 255, 0.25);
}